from django.apps import AppConfig


class DueDatesConfig(AppConfig):
    default_auto_field = "django.db.models.BigAutoField"
    name = "vbv_lernwelt.duedate"

    def ready(self):
        try:
            # pylint: disable=unused-import,import-outside-toplevel
            import vbv_lernwelt.course.signals  # noqa F401
        except ImportError:
            pass
